/* Mods */


.rh_topictags_tagcloud li,
.rh_tag,
tags-input .tags .tag-item
{
        background-color:       #667766 !important;
}

.rh_topictags_tagcloud li:hover,
.rh_tag:hover
,tags-input .tags .tag-item:hover
{
        background-color:       #0b4 !important;
}

.rh_topictags_tagcloud li:hover .rh_topictags_count,
.rh_topictags_tagcloud li:hover a,
.rh_tag:hover a,
tags-input .tags .tag-item:hover,
tags-input .tags .tag-item:hover a
{
        color:                  #667766 !important;
        background-color:       #0b4 !important;
}



#phpbb_announcement {
        background-color: #333 !important;
}

.answer + .post,
.answer + a#unread + .post {
	background-color: #667766 !important;
}

.post_answer {
  background-color: #667766 !important;
 }

p.bbc_mod_head_flat {
	background: #667766 !important;
	}

div.rules {
 background-color: #667766;
 color: #fff
 
}
/* Recent Topics */
#recent-topics a.forum-link {
    color: #ccc !important;
}

/* Simple Mentions */
.tribute-container ul {
  background: #101010 !important;
}

.tribute-container li.highlight {
  background: #222 !important;
}

/* thanksforpost */
.stat-block {
  background: #101010 !important;
}


/* Board Rules */
.boardrules-menu {
	border-top: 1px solid #000000 !important;
}

.mini-panel {
	background-color: #141414 !important;
}

.mini-panel h3 {
	color: #CCCCCC !important;
}

.boardrules-menu li {
	border-bottom: 1px solid #333333 !important;
}

/* Markdown */
table.markdown,
table.markdown th,
table.markdown td {
	border: 1px solid #667766 !important;
}

table.markdown tr:nth-child(2n) {
	background-color: #555 !important;
}

table.markdown thead {
  background-color: #667766 !important;
  color: #eee !important;
}

/* advance BBCode3 */
.abbc3_buttons_row {
	background: #222 !important ;
/*	background: -moz-linear-gradient(top, #222 0%, #333 100%) !important ;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #222), color-stop(100%, #333)) !important ;
	background: -webkit-linear-gradient(top, #222 0%, #333 100%) !important ;
	background: -o-linear-gradient(top, #222 0%, #333 100%) !important ;
	background: -ms-linear-gradient(top, #222 0%, #333 100%) !important ;
	background: linear-gradient(to bottom, #222 0%, #333 100%) !important ; */
	border: 1px solid #C7C3BF !important ;
}

#abbc3_buttons select {
	background-color: #000000 !important ;
	border: 1px solid #C7C3BF !important ;
	color: #cccccc !important ;
}

/* BanHammer */
.bh-click {
        color: #EFAD76 !important;
}

.bh-click:hover {
        color: #d31141 !important;
}

/* Main colour... */

html, body {
	color: #eee;
	background-color: #000;
}

h2 {
	color: #ccc;
}


h3 {
	border-bottom-color: #444444;
	color: #ccc;
}

.wrap {
	background-color: #000;
	border-color: #E6E9ED;
}

.headerbar {
	background-color: #111;
}

.forabg, .forumbg {
	background-color: #333;
}

.navbar-top, .navbar-bottom {
    background-color: #222 !important;
}

.navbar {
	background-color: #333;
}


.navbar-top .dropdown a, .navbar-bottom .dropdown a {
	color:#CCC;
}

.panel {
	background-color: #555;
	color: #ccc  ;
}

.post:target .content {
	color: #eee;
}

.post h3 a.first-unread, .post:target h3 a {
  color: #BBB;
}
.pm {
	background-color: #000000 !important;
}

.current {
    color: #ffffff !important;
}

.bg1 {
	background-color: #555;
  color: #eee;
}

.bg2 {
	background-color: #646464;
}
.bg3 {
	background-color: #0e0e0e;
}
.dropdown-extended ul li {
    background-color: #000;
}

.dropdown-extended .header {
    background-color: #000;
    color: #FFF;
}

.dropdown-extended .footer {
    background-color: #000;
    color: #FFF;
}

table.zebra-list tr:nth-child(odd) td, ul.zebra-list li:nth-child(odd) {
	background-color: #555;
}


table.zebra-list tr:nth-child(even) td, ul.zebra-list li:nth-child(even) {
	background-color: #646464;
}

dl.file dd {
    color: #999999 !important;
}

.button-secondary {
	background-color: #050505 !important ;
	color: #CCC !important ;
}

/*
--------------------------------------------------------------
Colours and backgrounds for links.css
-------------------------------------------------------------- */
a { color: #eee; }
a:hover { color: #d60; }

/*
--------------------------------------------------------------
Colours and backgrounds for content.css
-------------------------------------------------------------- */

ul.topiclist li {
	color: #CCC;
}

ul.topiclist dd {
	border-left-color: #000;
}

.rtl ul.topiclist dd {
	border-right-color: #000;
}

li.row {
	border-top-color:  #000;
}

li.row strong {
	color: #FFF;
}

.stat-block h3 {
	color:#CCC;
}

/* Content container styles
----------------------------------------*/
.content {
	color: #eeeeee;
}

dl.faq dt {
	color: #cccccc;
}

/* Poster profile block
----------------------------------------*/
.postprofile {
	border-color: #000000;
  color: #CCCCCC;
}

.postprofile strong {
	color: #FFFFFF;
}

/* Post body styles
----------------------------------------*/
.postbody {
	color: #CCCCCC;
}

/* Post signature */
.signature {
	border-top-color: #333333;
}

/* Post noticies */
.notice {
	border-top-color:  #333333;
}


/* Posting page styles
----------------------------------------*/

.message-box textarea {
	background-color: #000000;
  color: #cccccc;
}

/* Input field styles
---------------------------------------- */
.inputbox {
	background-color: #000000;
	color: #cccccc;
}

.inputbox:-moz-placeholder {
	color: #cccccc;
}

.inputbox::-webkit-input-placeholder {
	color: #cccccc;
}

/* BB Code styles
----------------------------------------*/
/* Quote block */
blockquote {
	background-color: #141422;
	border-color:#242431;
}

blockquote blockquote {
	/* Nested quotes */
	background-color:#101126;
}

blockquote blockquote blockquote {
	/* Nested quotes */
	background-color: #141422;
}

/* Code block */
.codebox {
	background-color: #000000;
	border-color: #362D27;
}

.codebox p {
	border-bottom-color:  #333;
}

.codebox code {
	color: #999;
}

/* Content container styles
----------------------------------------*/
.content {
	color: #cccccc;
}

.content h2, .panel h2 {
	color: #ccc;
	border-bottom-color:  #444444;
}

/* General form styles
----------------------------------------*/
label {
	color: #ccc;
}

select {
	border-color: #AAAAAA;
	background-color: #050505;
	color: #ccc;
}


/* Definition list layout for forms
---------------------------------------- */
dd label {
	color: #ccc;
}
/* Hover effects */
fieldset dl:hover dt label {
        color: #ffffff;
}

dl.details dt {
	color: #ffffff;
}


/* Preferences pane layout
----------------------------------------*/

.panel-container .panel {
	background-color: #070707;
}

/* Jumpbox */
.jumpbox-forum-link {
	background-color: #000;
}

.jumpbox-forum-link:hover {
	background-color: #000;
}

.jumpbox-sub-link {
	background-color: #000;
}

.jumpbox-sub-link:hover {
	background-color: #000;
}



/* CP tabbed menu
----------------------------------------*/
.tabs .tab > a {
	background: #222;
	color: #ccc;
}

.tabs .tab > a:hover {
	background: #0b0b0b;
}

.tabs .activetab > a,
.tabs .activetab > a:hover {
	background-color: #0e0e0e;
	border-color: #0e0e0e;
	color: #cccccc;
}

.tabs .activetab > a:hover {
	color: #ffffff;
}

/* UCP navigation menu
----------------------------------------*/

/* Link styles for the sub-section links */
.navigation a {
	color: #ccc;
	background: #222;
}

.rtl .navigation a {
	background: #222;
}

.navigation a:hover {
	background: #ccc;
	color: #000;
}

.navigation .active-subsection a {
	background: #060606;
}

/* Friends list */
.cp-mini {
	background-color: #111;
}

dl.mini dt {
	color: #BDAF98;
}

/* Miscellaneous styles
---------------------------------------- */


.copyright {
	color: #BBBBBB;
}

/* Misc layout styles
---------------------------------------- */
dl.details dd {
	color: #AAA;
}


/* jQuery popups
---------------------------------------- */
.phpbb_alert {
	background-color: #000000;
	border-color: #666666;
}

.dropdown .dropdown-contents {
	background: #000;
	border-color: #575757;
}

/*--------------------------------------------------------------
Standard Overrides
-------------------------------------------------------------- */

a:hover, .forumbg .header a:hover, .forabg .header a:hover, th a:hover, .postlink, .postlink:visited, .arrow-left:hover, .arrow-right:hover, .icon.icon-blue, a:hover .icon.icon-blue, .icon.icon-green, a:hover .icon.icon-green, .icon.icon-red, a:hover .icon.icon-red, .icon.icon-orange, a:hover .icon.icon-orange, .error, .button:hover, .button:focus, .button-secondary:focus, .button-secondary:hover, .button:focus .icon, .button:hover .icon, .tabs .tab > a:hover, .navigation .active-subsection a, .navigation .active-subsection a:hover, a.button1:hover, input.button1:hover, a.button2:hover, input.button2:hover, input.button3:hover, li.notification-reported strong, li.notification-disapproved strong, .site-description p, .icon, .navbar-top a:hover, .navbar-bottom a:hover, .header-avatar span::after, #rules .highlight, .portal-navigation ul li a:before
{color:#0b4;}

.jumpbox-cat-link:hover, p.post-notice, .posthilit, .button:active, .pagination li.active span, .pagination li a:hover, .pagination li a:hover .icon, .pagination .dropdown-visible a.dropdown-trigger, .nojs .pagination .dropdown-container:hover a.dropdown-trigger, input.button1:focus, input.button2:focus, input.button3:focus, .badge
{background-color:#0b4;}

.button:hover, .button:focus, .pmlist li.pm_marked_colour, .pm_marked_colour, .inputbox:hover, .inputbox:focus, a.button1:hover, input.button1:hover, a.button2:hover, input.button2:hover, input.button3:hover, input.button1:focus, input.button2:focus, input.button3:focus
{border-color:#0b4;}

.jumpbox-cat-link:hover
{border-top-color:#0b4;}

.postlink, .postlink:visited
{border-bottom-color:#0b4;}

.pollbar1, .pollbar2, .pollbar3, .pollbar4, .pollbar5
{background-color: #0b4; border-bottom-color: #0b4; border-right-color: #0b4;}

.rtl .pollbar1, .rtl .pollbar2, .rtl .pollbar3, .rtl .pollbar4, .rtl .pollbar5 
{border-left-color: #0b4;}

/* Highlight colour... */
.postlink:hover, .reported, .contact-icons a:hover, #rules .highlight
{background-color: #2a0;}

a.collapse-btn:hover
{border-color:#2a0 !important; background-color:#2a0 !important}

/* Poll bars... */

/* Icons... */
.site_logo							{ background-image: url("./images/site_logo.png"); }

.contact-icon						{ background-image: url("./images/icons_contact.png"); }

.global_read						{ background-image: url("./images/announce_read.png"); }
.global_read_mine					{ background-image: url("./images/announce_read_mine.png"); }
.global_read_locked					{ background-image: url("./images/announce_read_locked.png"); }
.global_read_locked_mine			{ background-image: url("./images/announce_read_locked_mine.png"); }
.global_unread						{ background-image: url("./images/announce_unread.png"); }
.global_unread_mine					{ background-image: url("./images/announce_unread_mine.png"); }
.global_unread_locked				{ background-image: url("./images/announce_unread_locked.png"); }
.global_unread_locked_mine			{ background-image: url("./images/announce_unread_locked_mine.png"); }

.announce_read						{ background-image: url("./images/announce_read.png"); }
.announce_read_mine					{ background-image: url("./images/announce_read_mine.png"); }
.announce_read_locked				{ background-image: url("./images/announce_read_locked.png"); }
.announce_read_locked_mine			{ background-image: url("./images/announce_read_locked_mine.png"); }
.announce_unread					{ background-image: url("./images/announce_unread.png"); }
.announce_unread_mine				{ background-image: url("./images/announce_unread_mine.png"); }
.announce_unread_locked				{ background-image: url("./images/announce_unread_locked.png"); }
.announce_unread_locked_mine		{ background-image: url("./images/announce_unread_locked_mine.png"); }

.forum_link							{ background-image: url("./images/forum_link.png"); }
.forum_read							{ background-image: url("./images/forum_read.png"); }
.forum_read_locked					{ background-image: url("./images/forum_read_locked.png"); }
.forum_read_subforum				{ background-image: url("./images/forum_read_subforum.png"); }
.forum_unread						{ background-image: url("./images/forum_unread.png"); }
.forum_unread_locked				{ background-image: url("./images/forum_unread_locked.png"); }
.forum_unread_subforum				{ background-image: url("./images/forum_unread_subforum.png"); }

.sticky_read						{ background-image: url("./images/sticky_read.png"); }
.sticky_read_mine					{ background-image: url("./images/sticky_read_mine.png"); }
.sticky_read_locked					{ background-image: url("./images/sticky_read_locked.png"); }
.sticky_read_locked_mine			{ background-image: url("./images/sticky_read_locked_mine.png"); }
.sticky_unread						{ background-image: url("./images/sticky_unread.png"); }
.sticky_unread_mine					{ background-image: url("./images/sticky_unread_mine.png"); }
.sticky_unread_locked				{ background-image: url("./images/sticky_unread_locked.png"); }
.sticky_unread_locked_mine			{ background-image: url("./images/sticky_unread_locked_mine.png"); }

.topic_moved						{ background-image: url("./images/topic_moved.png"); }
.pm_read,
.topic_read							{ background-image: url("./images/topic_read.png"); }
.topic_read_mine					{ background-image: url("./images/topic_read_mine.png"); }
.topic_read_hot						{ background-image: url("./images/topic_read_hot.png"); }
.topic_read_hot_mine				{ background-image: url("./images/topic_read_hot_mine.png"); }
.topic_read_locked					{ background-image: url("./images/topic_read_locked.png"); }
.topic_read_locked_mine				{ background-image: url("./images/topic_read_locked_mine.png"); }
.pm_unread,
.topic_unread						{ background-image: url("./images/topic_unread.png"); }
.topic_unread_mine					{ background-image: url("./images/topic_unread_mine.png"); }
.topic_unread_hot					{ background-image: url("./images/topic_unread_hot.png"); }
.topic_unread_hot_mine				{ background-image: url("./images/topic_unread_hot_mine.png"); }
.topic_unread_locked				{ background-image: url("./images/topic_unread_locked.png"); }
.topic_unread_locked_mine			{ background-image: url("./images/topic_unread_locked_mine.png"); }


